libi18n-acceptlanguage-perl_1.04-4_all.deb


Advertisement

Description

libi18n-acceptlanguage-perl - module to matches language preference to available languages

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libi18n-acceptlanguage-perl_1.04-4_all.deb
Package name libi18n-acceptlanguage-perl
Package version 1.04
Package release 4
Package architecture all
Package type deb
Category devel::i18n devel::lang:perl devel::library devel::web implemented-in::perl perl
Homepage https://metacpan.org/release/I18N-AcceptLanguage
License -
Maintainer Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Download size 13.56 KB
Installed size 51.00 KB
I18N::AcceptLanguage matches language preference to available
languages per rules defined in RFC 2616, section 14.4: HTTP/1.1 -
Header Field Definitions - Accept-Language.

Alternatives

Package Version Architecture Repository
libi18n-acceptlanguage-perl_1.04-4_all.deb 1.04 all Debian Main
libi18n-acceptlanguage-perl - - -

Requires

Name Value
perl -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libi18n-acceptlanguage-perl_1.04-4_all.deb
Source Package libi18n-acceptlanguage-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libi18n-acceptlanguage-perl deb package:
    # sudo apt-get install libi18n-acceptlanguage-perl

Files

Path
/usr/share/doc/libi18n-acceptlanguage-perl/changelog.Debian.gz
/usr/share/doc/libi18n-acceptlanguage-perl/changelog.gz
/usr/share/doc/libi18n-acceptlanguage-perl/copyright
/usr/share/man/man3/I18N::AcceptLanguage.3pm.gz
/usr/share/perl5/I18N/AcceptLanguage.pm

Changelog

2018-01-21 - Niko Tyni <ntyni@debian.org>
libi18n-acceptlanguage-perl (1.04-4) unstable; urgency=medium
[ Salvatore Bonaccorso ]
* Update Vcs-Browser URL to cgit web frontend
* debian/control: Use HTTPS transport protocol for Vcs-Git URI
[ gregor herrmann ]
* debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
* Remove Frank Lichtenheld from Uploaders. Thanks for your work!
* Add Testsuite declaration for autopkgtest
[ Alex Muntada ]
* Remove inactive pkg-perl members from Uploaders.
[ Niko Tyni ]
* Update to debhelper compat level 10
* Update to Standard-Version 4.1.3
* Add myself to Uploaders
* Declare that the package does not need (fake)root to build
* Fix DEP-5 syntax in debian/copyright
2014-04-24 - Daniel Lintott <daniel@serverb.co.uk>
libi18n-acceptlanguage-perl (1.04-3) unstable; urgency=medium
[ Ansgar Burchardt ]
* debian/control: Convert Vcs-* fields to Git.
[ gregor herrmann ]
* debian/control: update {versioned,alternative} (build) dependencies.
[ Salvatore Bonaccorso ]
* Change Vcs-Git to canonical URI (git://anonscm.debian.org)
* Change search.cpan.org based URIs to metacpan.org based URIs
[ gregor herrmann ]
* Strip trailing slash from metacpan URLs.
[ Daniel Lintott ]
* Convert package to short format dh and compat 9
* Remove empty-line from debian/watch
* Refresh packaging using dh-make-perl refresh
+ Update debian/control
+ Migrate copyright to format 1.0
+ Migrate package to source format 3.0(quilt)
* Update short description
2008-02-05 - Frank Lichtenheld <djpig@debian.org>
libi18n-acceptlanguage-perl (1.04-2) unstable; urgency=low
[ gregor herrmann ]
* debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
field (source stanza); Homepage field (source stanza). Removed: XS-
Vcs-Svn fields.
* debian/rules: delete /usr/lib/perl5 only if it exists.
[ Frank Lichtenheld ]
* debian/rules: Don't ignore errors from make distclean
* debian/copyright: Recode to UTF-8
* debian/control: Bump Standards-Version to 3.7.3 (no changes)
* Bump debhelper compat level and Build-Depends to 5
2005-11-06 - Frank Lichtenheld <djpig@debian.org>
libi18n-acceptlanguage-perl (1.04-1) unstable; urgency=low
* New upstream release (Closes: #329560)
* Update Standards-Version to 3.6.2 (no changes)
* Remove stuff from debian/rules which is not needed in an
Arch: all package
* Enable test suite
2004-10-01 - Frank Lichtenheld <djpig@debian.org>
libi18n-acceptlanguage-perl (1.02-2) unstable; urgency=low
* The "I have to learn svn-buildpackage" release
* Add download URL to debian/copyright
* Add debian/watch file
2004-05-12 - Frank Lichtenheld <djpig@debian.org>
libi18n-acceptlanguage-perl (1.02-1) unstable; urgency=low
* Initial Release (Closes: #229350).

See Also

Package Description
libi18n-charset-perl_1.418-1_all.deb Perl module for mapping character set names to IANA names
libi2c-dev_4.1-1_i386.deb userspace I2C programming library development files
libi2c0_4.1-1_i386.deb userspace I2C programming library
libi2util-dev_1.6-1_i386.deb Internet2 utility library (development files)
libib-util_3.0.5.33100.ds4-2_i386.deb Firebird UDF support library
libibatis-java_2.3.4.726-6_all.deb iBATIS Data Mapper framework
libibdm-dev_1.5.7+0.2.gbd7e502-2+b1_i386.deb Development files for the libibdm library
libibdm1_1.5.7+0.2.gbd7e502-2+b1_i386.deb InfiniBand network diagnostic library
libiberty-dev_20190122-1_i386.deb library of utility functions used by GNU programs
libibmad-dev_2.1.0-1+b1_i386.deb Development files for libibmad
libibmad5_2.1.0-1+b1_i386.deb Infiniband Management Datagram (MAD) library
libibnetdisc-dev_2.1.0-1+b1_i386.deb InfiniBand diagnostics library headers
libibnetdisc5_2.1.0-1+b1_i386.deb InfiniBand diagnostics library
libibtk-dev_0.0.14-12.1_i386.deb Insomnia's Basic ToolKit: Development Libraries and Header Files
libibtk0_0.0.14-12.1_i386.deb Insomnia's Basic ToolKit
Advertisement
Advertisement